@charset "utf-8";

/* body */

.body_bg { background:url("bg_image.jpg") no-repeat scroll center 23px #000000; }
.body_gameinfo,.body_tracklist, .body_downloads { background:url("mj_bgd.jpg") no-repeat scroll center 23px #000000; }

#btn_fb {
left:58%;
position:relative;
top:185px;
z-index:99;
width:53px;
height:26px;
}
#mj_logo {
left:30px;
position:relative;
top:15px;
z-index:9999;
}
.home #mj_logo { top:-20px; }

#btn_pre_order {
left:-253px;
position:relative;
top:15px;
z-index:99;
}
.home #btn_pre_order {
left:250px;
position:relative;
top:-65px;
z-index:99;
}

#btn_gameInfo {
display:none;
left:182px;
position:relative;
top:-5px;
z-index:99;
}
.carousel .widgetMainBox {
height:420px;
left:-270px;
padding-left:35px;
padding-top:172px;
position:relative;
width:855px;
}
.home .carousel .widgetMainBox  { padding-top:0px; margin-top:-3.2em; }

.wideCompBox .carouselZoomBox .carouselFocusBox {
height:420px;
width:755px;
}

#flowplayer {
height:420px;
left:0;
position:absolute;
top:0;
width:755px;
}
.wideCompBox .carouselThumbsBox {
height:67px;
left:-104px;
top:40px;
width:500px;
}
.carouselControlsPos {
height:52px;
left:-79px;
position:relative;
top:55px;
width:546px;
z-index:99;
}
.carouselNavPrev {
background: url("play_arrow_back.gif") repeat scroll 0 0 transparent;
height:66px;
padding:0;
width:20px;
border:0;
}
.carouselNavNext {
background: url("play_arrow_next.gif") repeat scroll -7px 0 transparent;
height:66px;
padding-right:0;
position:relative;
width:20px;
border:0;
}
.wideCompBox .carouselThumbWrap .carouselFocusBox {
height:67px;
margin-right:4px;
padding:0;
width:122px;
}

.wideCompBox .carouselDetailBox {
display: none;
padding-right: 10px;
}

.loadingMessage p {
color:#fff;
font-size:15px;
font-family:arial;
letter-spacing:-1px;
background:none;
/*background:url("spinner.gif") no-repeat scroll center 25px transparent;*/
}

/*#tcm4310249 .partnersLogoBox, .partners_logos a img, .partners_logos1 a img { vertical-align:top; }*/
.partners_logos a, .partners_logos1 a, .partnersLogoCaption  { text-decoration:none; }

.partners_logos1 { width:800px; }
.partners_logos1 img, .partners_logos1 a { float:left; }
/* .partners_logos img.partnersRatingImage{ float:none; }*/
.partnersLogoCaption { color:#fff; font-family:arial; }

#fb_box {
background-image:url("fb_box_bg.gif");
background-repeat:no-repeat;
height:497px;
left:-20px;
padding-left:10px;
padding-top:100px;
position:relative;
top:89px;
width:497px;
}
#btn_tweet {
left:372px;
position:relative;
top:-32px;
width:100px;
}
#twit_box {
background-image:url("twitter_box_bg.png");
background-repeat:no-repeat;
height:494px;
left:-156px;
padding-left:12px;
padding-top:100px;
position:relative;
top:115px;
width:497px;
}
#CTA_box_1 {
height:153px;
left:35px;
position:relative;
top:-20px;
width:298px;
}
#CTA_box_2 {
height:153px;
left:11px;
position:relative;
top:-20px;
width:303px;
}
#CTA_box_3 {
height:153px;
left:-6px;
position:relative;
top:-20px;
width:355px;
}

body.body_tracklist #CTA_box_1  {
top:20px;
}

body.body_tracklist #CTA_box_2  {
top:20px;
}

body.body_tracklist #CTA_box_3  {
top:20px;
}

.partners_logos {

padding:0;
position:relative;
text-align:center;
top:0px;
}

.partnersRatingBox { margin: 0pt 1.25em; }

.legal {
color:#fff;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
position:relative;
text-align:left;
}


div#twitter  {
border:0 none;
color:#FFFFFF;
height:386px;
margin:-26px 0 0;
overflow-y:scroll;
width:475px;
}

div#twitter h2 {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	color: #fff;
	background-color: #000;
	display:none;
}

p#preloader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url("loader.gif") 1em center no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}

ul#twitter_update_list {
	margin: 0;
	padding: 0px;
	list-style-type: none;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
}

ul#twitter_update_list li {
margin: 0;
padding: 10px 10px 15px 10px;
border-bottom: 1px solid #fff;
/*		background: transparent url("twitDivBar.png") 1em center no-repeat;*/
background: transparent url("twitFeedBG.png")  center no-repeat;
}

ul#twitter_update_list li a {
	/* timestamp link */
	color: #929292;
	font:Tahoma, Geneva, sans-serif;
	font-size:9px;
}

ul#twitter_update_list li span {
	display: block;
	color:#C1C1C1;
}

ul#twitter_update_list li span a {
	/* links in tweet */
	color: #4D9AD0;
	font-size:11px;
	font-weight:bold;
}

ul#twitter_update_list li.firstTweet {
}

ul#twitter_update_list li.lastTweet {
	border-bottom: none;
}

a#profileLink {
	display: block;
	padding: 0.3em 1em;
	color: #fff;
	display:none;
}
.carouselFocusBox{z-index: 999;position: relative;}

#ubishop_box {
background-image:url("twitter_box_EMEA.png");
background-repeat:no-repeat;
height:494px;
left:-156px;
padding-left:12px;
padding-top:53px;
position:relative;
top:115px;
width:497px;
}

/* share facebook - twitter */
.home .ubiSubBar, .body_gameinfo .ubiSubBar,.body_tracklist .ubiSubBar, .body_downloads .ubiSubBar { height:0px; }
.body_gameinfo .shareThisBox, .body_tracklist .shareThisBox, .body_downloads .shareThisBox{
position:relative;
top:5px;
left:-960px;
}
.home .shareThisBox { 
position:relative;
top:5px;
left:-935px;
}

/**** MJTE NAVBAR ****/
.hnav{
width:649px;
height:57px;
position:relative;
left:304px;
top:-2px;
padding:0px 0 0 20px;
}

/* IE7 navbar issue fix hack */
.ie7 .hnav { left:0px; top:-0px; padding:15px 0 0 40px; }

#headerNav  .AspNet-Menu-Horizontal, .hnav li{ height:35px; }
.hnav li span{ visibility:hidden; }
.hnav .gameinfo{ width:149px; background:url(btn_gameInfo.jpg) 0 0 no-repeat; }
.body_gameinfo .gameinfo { background:url(btn_gameinfo_on.jpg) 0 0 no-repeat; }
.hnav .tracklist{ width:150px; background:url(btn_trackList.jpg) center 0 no-repeat; }
.body_tracklist .tracklist { background:url(btn_tracklist_on.jpg) 0 0 no-repeat; }
.hnav .downloads{ width:151px; background:url(btn_downloads.jpg) center 0 no-repeat;}
.body_downloads .downloads { background:url(btn_downloads_on.jpg) 0 0 no-repeat; }
.hnav .preorder{ width:195px; height:85px; background:url(btn_preOrder.jpg) center 0 no-repeat; }
.hnav a, .vnav a { height:35px; }

.hnav  .preorder a { height:85px; }

/**** MJTE Game Info Page ****/
#gameInfo {
position:absolute;
top:109px;
left:0px;
}

/* MJTE Tabs */
.mjtab_cont { position:relative; left:-64px; }

/* Tab boxes (Wii,DS, PS3, XBOX, ) width */
.mjtab_cont .ui-tabs-panel{
width:950px;
height:280px;
overflow:hidden;
padding:50px 97px 50px 50px;
overflow:hidden;
background:url(tabbox.png) no-repeat;
color:#fff;
font-family:Arial,Helvetica,sans-serif;
font-size:17px;
position:relative;
top:-10px;
}

/*TABS  sprits function 
.mjtab_cont .ui-tabs-nav { width: 1060px !important; height: 46px !important; list-style: none!important; margin:0!important; padding:0!important; top:0px; background: url(comingtabs.png) no-repeat 665px 0px; }
.mjtab_cont .ui-tabs-nav li { border: 0!important; margin:0!important; padding:0!important;}
.mjtab_cont .ui-state-default { float: left!important;  }
.mjtab_cont .ui-state-default a { display: block!important; height: 47px!important; text-indent: -9999px !important; position:absolute !important; z-index:99; border: 0!important; margin:0!important; padding:0!important;}
.mjtab_cont .ui-state-default a span {border: 0!important; margin:0!important; padding:0!important; text-indent: -9999px !important;}
.mjtab1 a { width: 244px!important; background: url(wii.png) no-repeat 0 0!important; left: 45px !important; } 
.mjtab2 a { width: 250px!important; background: url(ds.png) no-repeat 0 0!important; left: 215px !important; } 
.mjtab3 a { width: 250px!important; background: url(psp.png) no-repeat 0 0!important;  left: 429px !important; } 
.mjtab4 a { width: 250px!important; background: url(xbox.png) no-repeat 0 0!important;  left: 642px !important; }
.mjtab5 a { width: 250px!important; background: url(ps3.png) no-repeat 0 0!important;  left: 835px !important; }

.mjtab_cont .ui-tabs-selected a {background-position: 0 -50px !important; z-index: 100; display: block!important; height: 47px!important; text-indent: -9999px!important; position:absolute!important; border: 0!important; margin:0!important; padding:0!important;}
.mjtab_cont .ui-tabs .ui-tabs-nav { width:700px; }
*/
/* Text Based Tabs */
.mjtab_cont { width:1096px; }
.ui-tabs .ui-tabs-nav { left:10px; }
.mjtab_cont .ui-tabs .ui-tabs-nav li a { padding:15px 20px; }
.mjtab_cont .ui-state-default { background:url("mj_tabs.png") no-repeat scroll 0 -57px transparent; }
.mjtab_cont .ui-tabs-nav li a { width:88px; height:37px; display:block; padding:18px 15px 0; text-align:center;  }
  .mjtab_cont .ui-tabs-nav li a span{ font-size:12px; color:#fff; font-family:Arial,Helvetica,sans-serif; letter-spacing:-1px;  }
  .mjtab_cont .ui-tabs-selected { font-weight:bold; background:url("mj_tabs.png") no-repeat scroll 0 0 transparent; }

/**** MJTE Downloads Page ****/
.body_gameinfo .sidebar,.body_tracklist .sidebar, .body_downloads .sidebar { display:none; }
.downloads_list_cont { background:url(DL_sizes.jpg) no-repeat; padding: 15px 0 0 0; height:150px; list-style:none; text-align:center; font-family:arial; font-size:17px; font-weight:bold; margin:0px; }
.downloads_list a { color:#3384c2; }
.downloads_list a:hover { color:#fff; }
.downloads_list { height:28px; }

/* downloads.png   */
#downloads {
position:absolute;
top:109px;
left:0px;
}

/* main body  */
#topBody{
position:relative;
top:-100px;
left: -24px;
border: 0px;
width:770px;
margin:0px;
height:665px;
}

.body_gameinfo #topBody{ top:-65px; height:530px; }

/* inner main body  */
#topBodyColOne{
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
position:absolute;
top:169px;
left: 0px;
height:476px;
margin:0px;
width:741px;
padding-right:10px;
/*border: 1px solid #0F0;*/
}
.cloud_view #topBodyColOne{ left:-28px; }

/*deskTop.jpg*/
#download{
	position:absolute;
	top:0px;
	left:90px;
}

/*deskTop.jpg*/
#download2{
position:absolute;
top:0px;
left:400px;
}

.thumbnail{ cursor:pointer; }

/* Tracklist: Cloud View */
.body_tracklist #topBodyColOne { top:115px; }

/* tracklist.png   */
#tracklist {
position:absolute;
top:109px;
left:0px;
}

#wii_list{
	position:absolute;
	top:70px;
	left:10px;
}

#ds_list{
	
	position:absolute;
	top:180px;
	left:10px;	
}

#ps3_list{
	
	position:absolute;
	top:290px;
	left:28px;	
}

#Xbox360_list{
	
	position:absolute;
	top:400px;
	left:32px;	
}



/* globe image - globe.png */
#globe{
position:absolute;
top:125px;
left: 478px;
border: 0px;
margin:0px;
}

/* list image - list.png */
#list{
position:absolute;
top:125px;
left: 530px;
border: 0px;
margin:0px;
}

/* flash cloude area */
#flashcontent{
position:absolute;
top:30px;
left: 200px;
height:525px;
margin:0px;
width:559px;
padding:0px;
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(pop_transparent.png);
	display: none;
	z-index:9999;
}
#mj-video {position: fixed; top: 50%; left: 50%; width: 1000px; height: 650px; margin: -325px 0 0 -500px; display: none; z-index:10000; border: solid 1px #FFF;}
#pop-video-closer {cursor: pointer; text-decoration: underline; color: #2E53AE; margin:20px 0;}

/*** MJTE VIDEO OVERLAY ***/
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.2 (20/10/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	background:none repeat scroll 0 0 transparent;
	position: relative;
	width: 100%;
	height: 100%;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank-1.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}


#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding-left: 15px;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding-bottom: 3px;
}

#fancybox-title-float-right {
	padding-left: 15px;
}


#fancy-bg-n {
	display:none;
}
#fancy-bg-ne {
	display:none;
}
#fancy-bg-e {
	display:none;
}
#fancy-bg-se {
	display:none;
}
#fancy-bg-s {
	display:none;
}
#fancy-bg-sw {
	display:none;
}
#fancy-bg-w {
	display:none;
}
#fancy-bg-nw {
	display:none;
}

/*** Track List List View ***/
.list_view #topBody { height:800px;}

/* Song list layout */
#table {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#CCC;
font-size:15px;
background-image:url(tracklist_BG.png);
background-repeat:no-repeat;
width:835px;
height:668px;
position:relative;
top:-15px;
left:-58px;
}
#tableheader {
width:835px;
height:45px;
margin:0px;
padding-bottom:12px;
}
.selectsong {
width:310px;
height:45px;
display:block;
float:left;
}
.logo-wii, .logo-DS, .logo-xbox, .logo-ps3  {
width:105px;
text-align:center;
display:block;     
float:left;             
}
.tablelist {
width:835px;
height:20px;       
clear:both;
}
div.tablelist:hover{
/*background-image:url(highLight.png); */
background-color:#3384c2;
cursor:pointer;
color:#fff;
width:760px;
height:19px;
display:block;
}
.song {
width:280px;
margin-left:30px;
display:block;
line-height:19px;
float:left;             
}
.box-wii, .box-DS, .box-xbox , .box-ps3  {
width:105px;
padding-top:0px;
text-align:center;
display:block;     
line-height:19px;
float:left;
}

/* RAJOUT */

#flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:388px;
	margin-top:15px;
}


.body_bg #flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:388px;
	margin-top:0px;
	margin-left:350px;
	margin-bottom:60px;
}

.body_gameinfo #flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:388px;
	margin-top:15px;
	margin-left:350px;
}

.cloud_view #flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:388px;
	margin-top:15px;
	margin-left:350px;
}
.list_view #flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:388px;
	margin-top:90px;
	margin-left:350px;
}

.body_downloads #flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:388px;
	margin-top:0px;
	margin-left:350px;
}

#flags ul li, #flags ul   {
	clear:none;
	float:left;
	list-style-type:none;
	padding-right:10px;
}

.flagson img, .flagsoff img {
	border:1px solid #676767;
}

.flagsoff img {
	opacity:0.4;
}

.flagson img {
	border:1px solid #999999;
}

.flagsoff:hover img {
	opacity:1;
}